.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/security/aide06/work.powerpc
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_TOOLS_USE_PKGSRC.flex=	no
_USE_TOOLS=	[ awk basename bison bison-yacc cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find flex ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
